Bug 129617 - [PATCH] audio/firefly: depend on sqlite3 / fix rc script warning
Summary: [PATCH] audio/firefly: depend on sqlite3 / fix rc script warning
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Beech Rintoul
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-12-13 17:20 UTC by Ulrich Spoerlein
Modified: 2008-12-27 01:50 UTC (History)
1 user (show)

See Also:


Attachments
firefly-1696_1.patch (1.80 KB, patch)
2008-12-13 17:20 UTC, Ulrich Spoerlein
no flags Details | Diff
firefly-patch2 (1.85 KB, text/plain)
2008-12-24 19:31 UTC, mark
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Ulrich Spoerlein 2008-12-13 17:20:03 UTC
- Depend on sqlite3, which is more likely to be already installed than sqlite2
- Fix a warning when no firefly_enable var is set in rc.conf

Port maintainer (mark@foster.cc) is cc'd.
Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2008-12-13 17:20:55 UTC
Maintainer of audio/firefly,

Please note that PR ports/129617 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/129617

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2008-12-13 17:20:56 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Beech Rintoul freebsd_committer 2008-12-14 03:00:32 UTC
Responsible Changed
From-To: freebsd-ports-bugs->beech

I'll take it
Comment 4 Mark Linimon freebsd_committer freebsd_triage 2008-12-24 07:43:36 UTC
State Changed
From-To: feedback->open

From misfiled PR ports/129902: 

Date: Tue, 23 Dec 2008 23:07:50 -0800 
Comment 5 Beech Rintoul freebsd_committer 2008-12-24 09:20:13 UTC
Please attach the second patch and send it to me directly. Patches inserted 
into email frequently are mangled as is the case here.

Thanks,

Beech
-- 
---------------------------------------------------------------------------------------
Beech Rintoul - FreeBSD Developer - beech@FreeBSD.org
/"\   ASCII Ribbon Campaign  | FreeBSD Since 4.x
\ / - NO HTML/RTF in e-mail   | http://people.freebsd.org/~beech
 X  - NO Word docs in e-mail | Skype: akbeech
/ \  - http://www.FreeBSD.org/releases/7.0R/announce.html
---------------------------------------------------------------------------------------
Comment 6 mark 2008-12-24 19:31:13 UTC
Beech Rintoul wrote:
> Please attach the second patch and send it to me directly. Patches inserted 
> into email frequently are mangled as is the case here.
>
> Thanks,
>
> Beech
>   
Ok attached
Comment 7 dfilter service freebsd_committer 2008-12-27 01:43:26 UTC
beech       2008-12-27 01:43:12 UTC

  FreeBSD ports repository

  Modified files:
    audio/firefly        Makefile 
    audio/firefly/files  mt-daapd.in 
  Log:
  - Depend on sqlite3, which is more likely to be already installed than sqlite2
  - Fix a warning when no firefly_enable var is set in rc.conf
  
  PR:             ports/129617
  Submitted by:   Ulrich Spoerlein <uspoerlein@gmail.com>
  Approved by:    Mark Foster <mark@foster.cc> (maintainer)
  
  Revision  Changes    Path
  1.2       +3 -2      ports/audio/firefly/Makefile
  1.2       +4 -2      ports/audio/firefly/files/mt-daapd.in
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 8 Beech Rintoul freebsd_committer 2008-12-27 01:44:08 UTC
State Changed
From-To: open->closed

Committed, Thanks!